/** Menú odtsrechazadas **/

#menuodtsrech {
    right:123px;
}

.botonaceptarrechazo {

    background-image: url(https://stylesitio-ghcpe3bud4ffe8fq.a01.azurefd.net/uiusuarios/Content/themes/tablero/images/icon_aceptar.png);
    background-repeat: no-repeat;
    cursor: pointer;
    background-size: 20px 14px;
    width: 30px;
    height: 30px;
    display: inline-block;
    padding: 10px;
    background-position: center;
    border-radius: 5px;
    border: 1px solid #c0c0c0;

        /*background-image:url(../images/icon_aceptarrechazo.png);
    background-repeat:no-repeat;
    cursor:pointer;
    width:50px;
    height:25px;
    display: inline-block;
    padding:10px;
    background-position:center;
        cursor:pointer;
    border-radius:5px;
    border:1px solid #c0c0c0;*/
}

.botonaceptarrechazo:hover {
    background-color: #cccccc;
}

.botonrevocarrechazo {
    background-image:url(https://stylesitio-ghcpe3bud4ffe8fq.a01.azurefd.net/uiusuarios/Content/themes/tablero/images/icon_revocar.png);
    background-repeat:no-repeat;
    cursor:pointer;
    background-size: 20px 14px;
    width: 30px;
    height: 30px;
    display: inline-block;
    padding:10px;
    background-position:center;
        cursor:pointer;
    border-radius:5px;
    border:1px solid #c0c0c0;
}

.botonrevocarrechazo:hover {
    background-color: #cccccc;
}

.botondeclinarodt {
    background-image:url(https://stylesitio-ghcpe3bud4ffe8fq.a01.azurefd.net/uiusuarios/Content/themes/tablero/images/icon_declinar.png);
    background-repeat:no-repeat;
    cursor:pointer;
    background-size: 13px 13px;
    width: 30px;
    height: 30px;
    display: inline-block;
    padding:10px;
    background-position:center;
        cursor:pointer;
    border-radius:5px;
    border:1px solid #c0c0c0;
    margin-left:10px;
}

.botondeclinarodt:hover {
    background-color: #cccccc;
}

.posicionodtsrec {
top: auto !important;
margin-left: -556px !important;
margin-top: 14px !important;
left: auto !important;
}

.posicionodtsrec .picomenu {
left: 569px;
top: -15px;
}

.posicionoperadores {
top: auto !important;
margin-left: -447px !important;
margin-top: 16px !important;
left: auto !important;
}

.posicionoperadores .picomenu {
left: 451px;
top: -15px;
}

/*GRID*/

.odts{
font-weight: bold;
}

.border {
margin: 0px 0px 15px;
border-bottom: rgb(242, 242, 242) 1px solid;
}

.green {
color: green;
display: block;
text-align: center;
}

.red {
color: red;
display: block;
text-align: center;
}

.yellow {
color: rgb(232, 197, 58);
display: block;
text-align: center;
}

.dataTables_wrapper .dataTables_filter input {
    width: 45px;
}

/*Semaforo*/

.container-semaforo{
/*margin-top: -10px;*/
margin-bottom: 9px;
height: 40px;
overflow: hidden;
}

.border-semaforo {
  border: 1px solid rgb(224, 224, 224);
  border-radius: 4px;
  padding: 2px 10px 2px 15px;
  float: right;
  margin-left: 10px;
  font-size: 12px;
  text-align: center;
}

.border-semaforo p {
margin: 0;
text-align: center;
}

.border-semaforo span {
/*width: 20px;*/
margin-bottom: 3px;
}

.indicadores{
/*width: 150px;*/
padding: 0;
}

.indicadores li{
  float: left;
  list-style: none;
  margin-right: 5px;
}

.clear{
  display: block;
  margin-bottom: 0!important;
}

.dt-example .border {
    margin-bottom: 8px;
}

.iconoborrar {
    background-image:url(https://stylesitio-ghcpe3bud4ffe8fq.a01.azurefd.net/uiusuarios/Content/themes/tablero/images/icon_borrar.png);
    background-repeat:no-repeat;
    cursor:pointer;
    width:18px;
    height:18px;
    background-size:18px;
}

.iconprioridadalta {
    background-image:url(https://stylesitio-ghcpe3bud4ffe8fq.a01.azurefd.net/uiusuarios/Content/themes/tablero/images/icon_prioridadalta_02.png);
    background-repeat:no-repeat;
    cursor:pointer;
    width:19px;
    height:18px;
    background-size:18px;
    vertical-align: text-bottom;
    display: inline-block;
}

.iconprioridadnormal {
    background-image:url(https://stylesitio-ghcpe3bud4ffe8fq.a01.azurefd.net/uiusuarios/Content/themes/tablero/images/icon_prioridadnormal.png);
    background-repeat:no-repeat;
    cursor:pointer;
    width:18px;
    height:18px;
    background-size:18px;
    vertical-align: text-bottom;
    display: inline-block;
}

.bloquecomentarios {
    border: 1px solid #cccccc;
    padding:5px;
    height:128px;
    overflow-x:hidden;
    overflow-y:auto;
    margin-bottom:15px;
}

.headercomentarios {
    color: #555555;/*7D7D7D*/
    font-size: 11px;
    font-style: italic;
    font-weight:bold;
    line-height: 15px;
    display:block;
}

.cuerpocomentarios {
    padding: 0px 0px 5px 7px;
    margin-bottom: 5px;
    line-height: 16px;
}

.cuerpocomentarios span{
    color: #717073;
    font-weight:bold;
}

.listaodtsasoc
{
    margin: 0px;
    padding-left: 23px;
    cursor:pointer;
        list-style: inherit;
        margin: 0px 0px 6px 0px;
        font-weight:bold;
        color: #555555;
        border-bottom: 1px solid #c0c0c0;
        line-height: 16px;
    }

.listaodtsasoc:hover {
    text-decoration: underline;
}

    .listaodtsasoc span {

        color: #555555;
    font-size: 11px;
    font-style: italic;
    font-weight:bold;
    line-height: 15px;
    display:block;
    width: 235px;
    margin-bottom: 3px;
    }

.alturaodtsasoc {
height: 215px !important;
}

.separaatender {
height: 42px;
margin-bottom: 26px;
border-bottom: 1px solid #c0c0c0;
}

#gvOrdenDeTrabajo {
    width:100%;
}

@media (max-width:1024px) {
    #gvOrdenDeTrabajo {
    word-break: break-all;
    }

    #gvOrdenDeTrabajo thead tr th, #gvOrdenDeTrabajo tbody tr td {
        font-size: 11px;
    }
}

.ancho98
{
    width: 98%;
    margin: 5px 0px -3px 0px;
}

#ui-id-1 .green, #ui-id-1 .red, #ui-id-1 .yellow {
    display:inline-block;
}

#ui-id-1 span {
    cursor:pointer;
}

#popdetalle label {
    font-weight:normal;
}

.fcsinborde {
    border: none !important;
    box-shadow: none;
    font-weight: bold;
    vertical-align: top;
    height:41px;
}

#popdetalle hr {
    margin: 0px;
    border: 1px;
    border-top: 1px solid #c0c0c0;
}

#popoperadores hr {
    margin:6px 0px -3px 0px;
    border: 1px;
    border-top: 1px solid #c0c0c0;
}

.modal-footer > .btn {
vertical-align: top;
height: 30px;
padding: 4px 8px;
margin-left: 10px;
}

.modal-footer > .botonatender, .modal-footer > .botonaceptarrechazo, .modal-footer > .botonrevocarrechazo {
margin-left: 10px;
}

#popdetalle .btn-grande-lista {
    margin:15px 0px 5px 10px;
}

#popdetalle, #popoperadores {
    font-size:12px;
}

    #popdetalle .form-control {
        font-size:12px;
    }

.descripcionodt {
    margin:5px 0px;
}

.odtactual {
    width: 100%;
    border: 1px solid #000;
    padding: 18px 0px;
    text-align: center;
    margin-bottom: 12px;
    cursor: pointer;
    color: #555555;
    font-weight: bold;
    font-size: 16px;
}

.odtactual:hover {
    text-decoration: underline;
}

.encabezadoseccion {
    font-weight: bold;
    margin: 6px 0px 2px 0px;
    display: inline-block;
}

/*Table DataGrid*/

    .iconoboton:hover {
        background-color: #cccccc;
    }

    #gvOrdenDeTrabajo thead tr th, #gvOrdenDeTrabajo tbody tr td {
        padding: 8px 10px;
        font-size: 12px;
    }

#gvOrdenDeTrabajo .glyphicon, #gvOrdenDeTrabajo .glyphicon {
margin-left: auto;
margin-right: auto;
display: block;
width: 17px;
}

    #gvOrdenDeTrabajo .glyphicon, #gvOdtRechazoLista .glyphicon, #popdetalle .glyphicon, #popoperadores .glyphicon {
        font-size: 14px;
        background-color: #fff;
        border-radius: 8px;
    }

    #gvOrdenDeTrabajo thead tr th:first-child, #gvOrdenDeTrabajo tbody tr td:first-child {
        max-width: 200px;
        /*width: 200px;*/
    }

#gvOrdenDeTrabajo tbody tr td:first-child b {
max-width: 200px;
display: inline-block;
overflow: hidden;
}

.botonasignar {

    background-image: url(https://stylesitio-ghcpe3bud4ffe8fq.a01.azurefd.net/uiusuarios/Content/themes/tablero/images/icon_asignar.png);
    background-repeat: no-repeat;
    background-size: 20px 14px;
    cursor: pointer!important;
    width: 30px;
    height: 30px;
    display: inline-block;
    padding: 10px;
    background-position: center;
    border-radius: 5px;
    border: 1px solid #c0c0c0;
}

.botonasignar:hover {
        background-color: #cccccc;
    }

.botonatender {

    background-image: url(https://stylesitio-ghcpe3bud4ffe8fq.a01.azurefd.net/uiusuarios/Content/themes/tablero/images/icon_atender.png);
    background-repeat: no-repeat;
    background-size: 20px;
    cursor: pointer!important;
    width: 30px;
    height: 30px;
    display: inline-block;
    padding: 10px;
    background-position: center;
    cursor: pointer;
    border-radius: 5px;
    border: 1px solid #c0c0c0;

}

.botonatender:hover {
        background-color: #cccccc;
    }

/*.mostrando {
margin: 10px 0px 0px 20px;
display: inline-block;
border-left: 1px solid #c0c0c0;
padding-left: 20px;
float: left;
}*/

#gvOrdenDeTrabajo .botonatender, #gvOrdenDeTrabajo .botondeclinarodt, #gvOrdenDeTrabajo .botonasignar{
    margin:0px auto 0px auto;
    display: block;
}

/* Header Iconos Tablero de Supervisor */

.menu-alertas a img {
margin-top: -4px;
width: 20px;
height: 17px;
}

/** grid / tabla odts rechazadas **/

.tablascroll {
    width:530px;
    border-bottom:1px solid #000000;
}

    .tablascroll thead {
        display: block;
    }

    .tablascroll th {
        border:none;
        border-bottom:1px solid #000000;
    }

    .tablascroll tbody{
    width:530px;
    height: 200px;
    overflow-x: hidden;
    overflow-y: visible;
    display: block;
    }

.tablascroll tr {
    width: 530px;
    float: left;
}

    .tablascroll tbody tr:hover {
        background-color:#ececec !important;
    }

       .tablascroll th {
            width:120px;
            word-break:break-all;
        padding:8px 10px 8px 10px;
        }

        .tablascroll td {
        border-bottom:1px solid #c0c0c0;
        width:120px;
        word-break:break-all;
        border-top:none;
        padding:8px 10px 8px 10px;
        }

    .tablascroll thead tr th:nth-child(1), .tablascroll tbody tr td:nth-child(1) {
       width: 220px;
    }

    .tablascroll thead tr th:nth-child(3), .tablascroll thead tr th:nth-child(4), .tablascroll tbody tr td:nth-child(3), .tablascroll tbody tr td:nth-child(4) {
        width: 95px;
        text-align:center;
    }

#gvOdtRechazoLista.tablascroll {
    width: 600px;
    font-size:12px;
}

#gvOdtRechazoLista.tablascroll tbody {
    width: 600px;
    height: 200px;
}

#gvOdtRechazoLista.tablascroll tr {
    width: 600px;
}

    #gvOdtRechazoLista.tablascroll thead tr th:nth-child(1), #gvOdtRechazoLista.tablascroll tbody tr td:nth-child(1) {
       width: 197px;
    }

    #gvOdtRechazoLista.tablascroll thead tr th:nth-child(2), #gvOdtRechazoLista.tablascroll tbody tr td:nth-child(2) {
       width: 98px;
    }

    #gvOdtRechazoLista.tablascroll thead tr th:nth-child(3), #gvOdtRechazoLista.tablascroll tbody tr td:nth-child(3) {
       width: 60px;
    }

    #gvOdtRechazoLista.tablascroll thead tr th:nth-child(4), #gvOdtRechazoLista.tablascroll tbody tr td:nth-child(4), 
    #gvOdtRechazoLista.tablascroll thead tr th:nth-child(5), #gvOdtRechazoLista.tablascroll tbody tr td:nth-child(5) {
        width: 80px;
        text-align:center;
    }

    #gvOdtRechazoLista.tablascroll thead tr th:nth-child(6), #gvOdtRechazoLista.tablascroll tbody tr td:nth-child(6) {
        width: 85px;
        text-align:center;
    }

.headermenusodts {
    font-weight: bold;
color: #459e00;
background-color:#fbfbfb;
text-align:center;
padding:6px;
}

.puesto div {
    padding:0px;
}

.popdetalle3 .tablascroll {
    width:100%;
    margin-bottom:15px;
}

.popdetalle3 .tablascroll tbody{
    width:100%;
    height:116px;
    border-top:1px solid #000000;
    }

.popdetalle3 .tablascroll tr {
    width:100%;
}

.popdetalle3 .fileinput {
    margin-bottom: 12px;
    margin-top: -6px;
}

.popdetalle3 .btn-lista-panel {
    float:right;
    margin: 0px -2px 0px 0px;
}

.popdetalle3 .headercomentarios {
width: 245px;
}

.popdetalle3 .cuerpocomentarios {
    padding-left:0px;
}

.i-prioridad {
    background-image:url(https://stylesitio-ghcpe3bud4ffe8fq.a01.azurefd.net/uiusuarios/Content/themes/tablero/images/icon-alert.png);
    background-repeat:no-repeat;
    background-size: 16px 19px;
    width: 16px;
    height: 19px;
    display: inline-block;
    padding:10px;
    background-position:center;
    vertical-align: bottom;
}

/** para popup de asignar odt a operador **/

.anchuraoperadores {
    width:920px !important;
    margin:0px auto;
}

#ui-id-2 .green, #ui-id-2 .red, #ui-id-2 .yellow {
display: inline-block;
}

#ui-id-1 img, #ui-id-2 img {
    vertical-align: text-bottom;
}

.operadores {
}

#popoperadores .tablascroll {
    width:858px;
    margin-bottom: 16px;
}

    #popoperadores .tablascroll tbody{
    width:858px;
height: 282px;
    }

#popoperadores .tablascroll tr {
    width: 858px;
}

    #popoperadores .tablascroll thead tr th:nth-child(1), #popoperadores .tablascroll tbody tr td:nth-child(1) 
 {
       width: 318px;
    }

    #popoperadores .tablascroll thead tr th:nth-child(2), #popoperadores .tablascroll tbody tr td:nth-child(2),
    #popoperadores .tablascroll thead tr th:nth-child(3), #popoperadores .tablascroll tbody tr td:nth-child(3), 
    #popoperadores .tablascroll thead tr th:nth-child(4), #popoperadores .tablascroll tbody tr td:nth-child(4) {
        width: 180px;
    }

    #popoperadores .tablascroll tbody tr:hover {
        cursor: pointer;
    }

#popoperadores a {
    color:#000000;
}

#popoperadores a:hover {
    text-decoration:none;
}

.modal-dialog .green, .modal-dialog .yellow, .modal-dialog .red {
    display: inline-block;
}

/** FILTROS GRID TABLERO SUPERVISOR **/

.filtrosodts {
padding: 0px;
display: inline-block;
width: 87%;
/*text-align: right;*/
margin: 4px 0px 0px 0px;
}

.filtrosodts input[type="search"], .filtrosodts select {
    width: 12%;/**/
    display:inline-block;
    margin: 0px 0px 0px 5px;
    height: 26px;
    vertical-align:top;
    font-size:12px;
    padding:0px 5px;
}

.filtrosodts input[type="text"] {
    width: 79%;/**/
    height: 26px;
    vertical-align: top;
    margin-left: 5px;
    font-size: 12px;
    padding: 5px;
}

.filtrosodts div {
        display:inline-block;
        vertical-align:top;
        width: 15% !important;/**/
    padding: 0px;
}

.filtrosodts .input-group-addon {
display: inline-block;
margin: 0px;
height: 26px;
vertical-align: top;
width: 17%;/**/
font-size:12px;
padding:5px 0px 0px 0px;
cursor:pointer;
}

.filtrosodts .btn-lista-panel {
    margin:0px 0px 0px 5px !important;
    min-width: 75px !important;
    padding: 1px 0px !important;
}

.botonfiltros {
cursor: pointer;
width: 30px;
height: 30px;
display: inline-block;
padding: 10px;
background-position: center;
cursor: pointer;
border-radius: 5px;
border: 1px solid #c0c0c0;
/*float: right;*/
margin: 1px 0px 0px 5px;
padding:7px !important;
}

.botonfiltros:hover {
    background-color: #cccccc;
}

.btn-lista-panel {
    background-color: #8DC63F !important;
    border-color: #83C529 !important;
    padding: 2px 4px;
    margin:5px 0px 5px 2px;
}

.botonoperadoresyodtsrec {
    cursor: pointer;
    min-width: 30px;
    max-width:50px;
    height: 30px;
    display: inline-block;
    padding: 10px;
    background-position: center;
    cursor: pointer;
    border-radius: 5px;
    border: 1px solid #c0c0c0;
    /*float: right;*/
    margin: 1px 0px 0px 5px;
    padding: 5px 3px !important;
}

/*.dropdown-menu .posicionodtsrec {
    right: 0 !important;
  left: auto !important;
}

.dropdown-menu .posicionoperadores {
    right: 0 !important;
  left: auto !important;
}*/

/** Placeholders de filtros **/

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #555555 !important;
}
input:-moz-placeholder, textarea:-moz-placeholder, ::-moz-placeholder {
opacity: 1;
color: #555555 !important;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #555555 !important;
}

/** ajustes en elementos a resolucion de 1024px **/

@media (max-width: 1024px) {

/** FILTROS GRID TABLERO SUPERVISOR 1024 **/

.filtrosodts {
width:82% !important;
}

.filtrosodts input[type="search"], .filtrosodts select {
    width: 14% !important;
}

.filtrosodts div {
    width: 16%;
}

/*.filtrosodts .btn-lista-panel {
    margin: 0px 0px 0px 5px;
}*/

.btn-lista-panel {
    min-width: 50px !important;
}

.filtrosodts input[type="text"] {
    width: 77%;
    /*margin: 0px 0px 0px 5px;
    padding: 4px !important;*/
}

    .filtrosodts .input-group-addon {
        width: 17%;
    }

/*.filtrosodts .btn-lista-panel {
    margin: 0px 0px 0px 5px;
}*/

/*.botonfiltros {
margin: 0px !important;
}*/

/*.posicionodtsrec {
    top: initial !important;
    margin-left: -185px !important;
    margin-top: 4px !important;
}

.posicionoperadores {
    top: initial !important;
    margin-left: -116px !important;
    margin-top: 4px;
}*/

.filtrosodts .btn-lista-panel {
    /*margin: 0px 0px 0px 5px !important;*/
    min-width: 60px !important;
}

/** Administra operadores 1024 

    .conteadminopera .anchonombre {
        max-width: 150px;
        min-width: 150px;
    }**/

}

/** ajustes en elementos a resolucion minima de 1884px **/

@media (min-width: 1884px) {

/** FILTROS GRID TABLERO SUPERVISOR min 1884 **/

.filtrosodts {
width:90% !important;
}

.filtrosodts input[type="search"], .filtrosodts select {
    width: 16% !important;
    margin: 0px 0px 0px 14px;
}

.filtrosodts div {
    width: 17%;
}

.btn-lista-panel {
    min-width: 50px !important;
}

.filtrosodts input[type="text"] {
    width: 76%;
    margin-left: 15px;
}

    .filtrosodts .input-group-addon {
        width: 17%;
    }

.filtrosodts .btn-lista-panel {
    min-width: 60px !important;
}

}

/** Tablero de operador **/

/*Clases grid anchuras de columnas*/

#gvOrdenDeTrabajo .descripcion {
width: 20%!important;
}

#gvOrdenDeTrabajo .icon {
width: 5%!important;
text-align: center;
}

#gvOrdenDeTrabajo .otros {
width: 10%!important;
}

#motivo {
      margin: 18px 0px 10px 0px !important;
}

/*btn asignarme orden de trabajo*/

.btn-asignarme-odt {
/*float: right;
margin-bottom: 10px;*/
margin-right: 14px;
}

.clean-float {
clear: both;
}

/** para bloqueo de pantalla **/

.fakeloader99 .spinner4{
    position: absolute;
    left: 49%;
    top: 49%;
}

.fakeloader99 span {
    display: table;
    margin: 18% auto 0% auto;
    font-weight: bold;
    color:#555555;
}

/** Popup/modal declinar odt **/

.form-horizontal .form-group{
margin-right: 0px!important;
margin-left: 0px!important;
}

.anchuradeclina {
width: 600px !important;
margin: 0px auto;
}

.anchuradeclina .modal-body{
    padding:0px 0px 0px 15px;
}

#popdeclinar textarea {
    margin-top: 20px;
height: 60px;
max-height: 60px;
max-width: 94%;
min-height: 60px;
min-width: 94%;
margin-left: 15px;
}

#popdeclinar i {
right: 7px !important;
top: 10px !important;
}

#popdeclinar .help-block {
    position: absolute;
    margin-top: -10px !important;/**/
    margin-left: 0px !important;
    top: auto;
}

/** Administra operadores **/

.areatabsoperadores {
height: 462px;
overflow-x: hidden;
overflow-y: auto;
}

.areabloquescheck {
height: 462px;
overflow-x: hidden;
overflow-y: auto;
padding: 0px 14px;
}

.conteadminopera {
    min-height:490px;
    border:1px solid #c0c0c0;
    padding: 13px 0px;
    margin-bottom:14px;
}

    .conteadminopera .anchonombre {
        max-width: 86%;
    }

.titulochecks {
    border:1px solid #c0c0c0;
    border-bottom:none;
    background-color:#f0f0f0;
    padding:6px 0px 1px 0px;
    font-weight:bold;
    padding-left: 0px !important;
}

.bloquechecks {
    border:1px solid #c0c0c0;
    margin-bottom:10px;
    padding-top: 8px;
    padding-bottom:5px;
    padding-left: 0px !important;
}

.checkproducto {
    /*text-align:right;*/
    padding-top: 2px;
    padding-bottom: 2px;
}

    .checkproducto label {
    display: inline-block;
    width: 77%;
    /*text-align: right;*/
    margin: 0px 10px -3px 0px;
    font-weight: normal;
    font-size: 12px;
    /*white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;*/
}

.areabotonoperadores {
padding-right: 5px;
margin-bottom: 14px;
}

.titulochecks input[type='checkbox'] {
    vertical-align:top;
}

#filtrooperador {
    width: 160px;
    margin-left: 10px;
    margin-top: 0px;
}

/*#areafiltrooperador label {
    font-weight:normal;
}*/

#areafiltrooperador label {
    font-size: 11px;
    font-weight: normal;
}

#areafiltrooperador .btn-lista-panel {
    margin: -1px 0px 0px 10px !important;
}

#areafiltrooperador .input-group-addon {
    min-width: 30px;
}

/*#admopenotifica {
    right: 212px!important;
}*/

.filtrosusr input[type="search"], .filtrosusr select {
    display:inline-block;
    height: 26px;
    vertical-align:top;
    font-size:12px;
    padding:0px 5px;
}

.filtrosusr .btn-lista-panel {
    margin: 0px 1px 0px 10px;
    padding: 0px 19px;
}

.vertical-tabs .nav-tabs > li.active > a, .vertical-tabs .nav-tabs > li.active > a:hover, .vertical-tabs .nav-tabs > li.active > a:focus {
    color: #555 !important;
    cursor: default;
    background-color: #fff !important;
    border: 1px solid #c0c0c0 !important;
    border-radius: 4px 0 0 4px;
    border-right-color: transparent !important;
}

.vertical-tabs .nav-tabs > li > a, .vertical-tabs .nav-tabs > li:hover > a, .vertical-tabs .nav-tabs > li:hover > a:focus {
    border: 1px solid #ddd !important;
    border-right-color: transparent !important;
}

/*.nav-tabs > li.active > a, .nav-tabs > li.active:hover > a, .nav-tabs > li.active:hover > a:focus {
    border-radius: 8px 8px 0 0;
    color: #fff !important;
    background-color: #717073 !important;
    border-bottom: 4px solid rgb(248, 151, 29) !important;
}*/

.vertical-tabs .nav-tabs > li > a {
    margin-right: 0px !important;
    background-color: transparent !important;
    border: 1px solid transparent !important;
    color: rgb(202, 202, 202);
}

.nav-tabs > li > a, .nav-tabs > li:hover > a, .nav-tabs > li:hover > a:focus {
    border-bottom: 4px solid rgb(137, 212, 227) !important;
}

.nav-tabs > li > a {
    border-radius: 8px 8px 0 0;
    color: #000;
    background-color: #f0f0f0;
}

.nav-tabs > li > a {
    border-radius: 8px 8px 0 0;
    color: #000;
    background-color: #f0f0f0;
}

#usuariosInternosUl a {
    padding: 10px 20px 10px 10px !important;
}

#areafiltrooperador {
        display:inline-block;
    }

/*Nuevas clases*/

#popdetalle .modal-body label{
    font-weight: bold;
    margin: 0px 0px 2px 0px;
    display: inline-block;
}

.p-absolute {
  position: absolute;
  bottom: 0;
}

.tabs-left>li>a {
  border-radius: 4px 0 0 4px!important;
}

/*.anchonombre {
  display: inline-block;
  max-width: 188px;
  height: 20px;
  overflow: hidden;
  vertical-align: middle;
  min-width: 98px;
  padding-right: 3px;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align:left;  
}*/

/*.picomenu {
  position: absolute;
  top: -15px;
  left: 15px;
}*/

/* Nuevos estilos para maquetado "Monitoreo de Operadores */

/* Estilos para el campo de fecha "Monitoreo de Operadores" */

.filtro div {
  display: inline-block!important;
  vertical-align: top!important;
}

.filtro .input-group input[type="text"] {
  width: 115px!important;
  height: 26px;
}

.filtro .input-group {
  width: 150px !important;
  display: inline-block;
  position: relative;
  margin-top: -10px;
  top: 8px;
  margin-right: 10px;
}

.filtro .input-group-addon {
  height: 26px;
  padding: 0;
  cursor: pointer;
}

.filtro .fecha {
  margin-right: 10px;
  font-weight: normal;
  font-size: 14px;
  margin-left: 14px;
}

/* Estilos para el encabezado de las tablas y las tablas "Monitoreo de Operadores" */

.titulo_operadores{
  font-weight: bold;
  padding-top: 2px;
  padding-bottom: 2px;
  font-size: 17px;
  margin-bottom: 5px;
  padding-left: 10px;
  margin-top: 7px;
}

.titulo_operadores_01 label {
  font-size: 14px;
  font-weight: normal;
  margin-right: 30px;
}
.titulo_operadores_01 label span{
  font-weight: bold;
  margin-left: 10px;
}

.titulo_operadores_01{
  border: 1px solid #DADADA;
  background-color: #EAEAEA;
  font-weight: bold;
  padding: 4px 0 4px 15px;
  font-size: 17px;
  margin-bottom: 5px;
}

.table-op {
  border: 1px solid #ddd;
}

.table-op th{
  border-bottom: none!important;
}

.table-op th span {
  margin-left: 15px;
}

.tab-pane .date{
  /*width: 171px;*/
  width:100%;
  display: inline-block;
  top: 10px;
}

.tab-pane .date input{
  /*width: 110px;*/
  width:80%;
  height: 30px;
  font-weight: normal;
}

@media (max-width:1024px) {
    .tab-pane .date input{
    width:71%;
    }
}

.tab-pane .date .input-group-addon {
  /*width: 40px;*/
  width:15%;
}


.width-table{
  width: 49%!important;
  float: left;
  margin-right: 1%;
}

.divisor {
  border-top: 1px solid #E2E2E2;
  clear: both;
  margin-right: 28px;
  padding: 10px 0;
  position: relative;
  top: 8px;
}

.divisor-vertical {
  border-left: 1px solid #D2D2D2;
  margin: 0 20px 0 10px;
  height: 22px;
}

.areabloquescheck-02 table th{
  background-color: #EAEAEA;
}


.areabloquescheck-02 {
  height: 345px;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 0px 7px 0 31px!important;
  width: 906px!important;
}

/*Inician Clases para Historico*/

.historico {
padding: 0px;
display: inline-block;
width: 96%;
text-align: right;
margin: 4px 0px 6px 0px;
}

.historico input[type="search"], .historico select {
    width: 9%;
    display:inline-block;
    margin: 0px 0px 0px 10px;
    height: 26px;
    vertical-align:top;
    font-size:12px;
    padding:0px 5px;
}

.historico input[type="text"] {
    width: 65%;
    height: 26px;
    vertical-align:top;
    margin-left: 11px;
    font-size:12px;
    padding:5px;
}

.historico div {
        display:inline-block;
        vertical-align:top;
        width:14% !important;
}

.historico .input-group-addon {
display: inline-block;
margin: 0px;
height: 15%;
vertical-align: top;
width: 18.5%;
font-size:12px;
padding:5px 5px 5px 4px;
cursor:pointer;
float: left;
}

.historico .btn-lista-panel {
    margin:0px 0px 0px 18px !important;
    /*min-width: 75px !important;*/
    padding: 1px 2px !important;
}

#fakeLoader_seccionOdtHistoricoLista {
    min-height: 430px !important;
}

#gvOrdenDeTrabajo thead tr th:nth-child(2), #gvOrdenDeTrabajo tbody tr td:nth-child(2) {
overflow: hidden;
}

.anchorazonsoc {
display: inline-block;
max-width: 225px;
overflow: hidden;
}

/** ajustes en elementos a resolucion de 1024px **/

@media (max-width: 1024px) {
    /* Historico 1024 */

.historico {
    width:94%;
    padding: 0px;
}

.historico div {
    width: 13%;
}

.historico > .btn-lista-panel {
    margin: 0px 0px 0px 5px !important;
    /*min-width: 75px;*/
    padding: 1px 0px !important;
}

.historico > input[type="search"], .historico > select {
    /*width: 12%;*/
    margin: 0px 0px 0px 5px;
}

.historico > .input-group-addon {
    display: inline-block;
    margin: 0px;
    height: 26px;
    vertical-align: top;
    width: 21%;
    font-size: 12px;
    padding: 5px 5px 5px 4px;
    cursor: pointer;
}

.historico input[type="text"] {
    width: 73%;
    margin-left: 5px;
}

.limitapaginado {
    max-width: 63%;
}

.anchorazonsoc {
max-width: 150px;
}

}

@media (min-width:1367px) {
    .historico input[type="text"] {
    /* width: 70%; */
    }

    .anchorazonsoc {
        max-width: 275px;
}

}

/*Terminan Clases para Historico*/

/*type="text"] {
    width: 80px;
}}*/

.limitapaginado {
    max-width: 63%;
}

/*Terminan Clases para Historico*/

/* Estilos para nuevo Monitor de Operadores */

.espacioinfooper {
    background-color: #f7f7f8;
    border: 1px solid #e1e1e1;
    border-radius: 4px;
    padding: 8px 4px 8px 4px;
    margin: 0px 0px 20px 0px;
    color: #67666a;
}

.campoots {
    width: 52px;
    height:25px;
    padding: 0px 0px 0px 5px !important;
    display: inline-block;
    margin-top: 4px;
}

.progress {
    border:1px solid #c0c0c0;
}

.panelesgraficos {
    width:30%;
    height:395px;
    border:1px solid #c0c0c0;
    border-radius:4px;
    display:inline-block;
}

/*.margenpanel1 {
    margin:0px 2% 20px 1.5%;
}

.margenpanel2 {
    margin: 0px 2% 20px 0px;
}*/

.margenpanel3 {
    margin-bottom:20px;
}

.listaodts {
    padding:5px;
    border-bottom:1px solid #cccccc;
}

.alturalistaodts {
    height: 280px;
    overflow-x: hidden;
    overflow-y: auto;
    border-bottom: 1px solid #cccccc;
}

.paginate_button.current, .paginate_button.current:hover {
    color: #333333 !important;
    border: 1px solid #cacaca;
    background-color: white;
    background: linear-gradient(to bottom, white 0%, gainsboro 100%);
}

.paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: 0.5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    font-size: 11.25px;/**/
}

.paginate_button:hover {
    color: white !important;
    border: 1px solid #111111;
    background-color: #585858;
background: linear-gradient(to bottom, #585858 0%, #111111 100%);
}

.margenabajo8 {
    margin-bottom: 8px;
}

.tablaots {
    margin-top: 10px !important;
    border-bottom: none !important;
}

.areagridots {
    overflow: auto;
    border-bottom: 1px solid #ddd;
    margin-bottom: 11px;
    min-height: 190px;
}

.paddingmostrandomodalot {
    padding: 8px 0px 8px 14px;
}

.modalotsatenrech {
    height: 488px;
    padding-right: 15px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active:hover > a, .nav-tabs > li.active:hover > a:focus {
    border-radius: 8px 8px 0 0;
    color: #fff !important;
    background-color: #717073 !important;
    border-bottom: 4px solid rgb(248, 151, 29) !important;
}

.modalotsatenrech .espacioinfooper {
    margin:0px 0px 20px 0px;
}

#btnFiltarMonitor {
    margin:0px 4px 0px 0px !important;
    min-width: 60px !important;
}

#btnLimpiarMonitor {
    margin:0px !important;
    min-width: 60px !important;
}

#verocufilmonitor {
    margin-left: 7px;
    margin-right: 0px;
}

@media (max-width:1024px) {

#btnFiltarMonitor {
    min-width: 40px !important;
    font-size: 11px;
    padding: 3px !important;
}

#btnLimpiarMonitor {
    margin:0px !important;
    min-width: 40px !important;
    font-size: 11px;
    padding: 3px !important;
}

#verocufilmonitor {
    width: 20px;
    padding: 8px 3px !important;
}

}

#filtrosce {
    margin-bottom: 14px;
}

#iconfiltrosce {
    margin-top:-5px !important;
}

#filtrosce .input-group-addon {
    width: 22% !important;
    padding: 4px 0px;
}

/** Modal de detalle de odt monitor operadores **/

#divModalDetalleOdtOperador .modal-dialog {
    margin: 8px auto;
}

#pagOdtAtendidas .dataTables_info, #pagOdtDeclinadas .dataTables_info {
        display: none !important;
    }

#pagOdtAtendidas .mostrando, #pagOdtDeclinadas .mostrando {
    margin: 10px 0px 0px 0px;
    display: inline-block;
    float: left;
    padding-left: 0px;
    border:none;
    font-size:12px;
}


/** desde aki se agrego lo de custom_new_dashboard.css del maquetado lineas 899 a 1051 - 13 nov 15 **/


/** Tablero supervisor **/

.noestilolista {
  list-style: none;
}

.barragrisfiltros {
    display:inline-block;
    width:15px;
    height:30px;
    border-right:2px solid #cccccc;
    margin: 0px 7px 0px 0px;
    vertical-align: bottom;
}

.filtrosodts {
    width: 85% !important;
}

@media (max-width: 1024px) {
    .filtrosodts {
        width: 78% !important;
    }
}

.margenbreadcrumb {
    margin: 0 0 5px 0;
}

#filtabsup, #limtabsup {
    margin: 2px 0px !important;
    padding: 5px !important;
    min-width: 40px !important;
    font-size: 13px;
}

#filtrosodts1 .form-control, #filtrosodts2 .form-control {
    padding: 3px !important;
    height: 26px;
    margin-top: 4px;
}

#filtrosodts2 .date .form-control {
        width: 80%;
}

#filtrosodts2 .input-group-addon {
    font-size: 12px;
    padding: 5px 2px;
    height: 26px !important;
    width: 20%;
    display:inline-block;
    margin-top: 4px;
}

@media (max-width:1024px) {

#filtabsup, #limtabsup {
    padding: 5px 1px !important;
    font-size: 12px;
}

.botonfiltros {
    width: 26px;
    margin: 1px 0px 0px 5px;
    padding: 7px !important;
}

.botonoperadoresyodtsrec {
    min-width: 28px;
    margin: 1px 0px 0px 3px;
    padding: 4px 2px !important;
}

#filtrosodts1 .form-control, #filtrosodts2 .form-control {
    padding: 2px !important;
}

#filtrosodts2 .date .form-control {
    width: 75%;
}

#filtrosodts2 .input-group-addon {
    padding: 5px 2px;
    width: 25%;
}

}

@media (min-width:1367px) {
    #filtabsup, #limtabsup {
    padding: 5px 10px !important;
}
}

/** tablero supervisor interno ayttos **/

.mostrartipo {
    width: 138px;
    display: inline-block;
    margin: 0px 0px 6px 5px;
    height: 22px;
    font-size: 12px;
    padding: 0px 5px;
}

.paddingarri4 {
    padding-top: 4px;
}

.paddingarri5 {
    padding-top: 5px;
}

@media (max-width: 1024px) {
    .filtrosodts {
        width: 81% !important;
        height: 26px;
        overflow: hidden;
        vertical-align: top;
    }

.paddingarri5 {
    padding-top: 17px;
}

}

.margenarriaba10 {
    margin: 10px 0px;
}

.paddingaba40 {
    padding-bottom: 40px;
}

.paddingaba10 {
    padding-bottom: 10px;
}

.paddingaba60 {
    padding-bottom: 60px;
}

/** Monitor de operadores **/

.filtromonitor {
    display: inline-block;
    height: 26px;
    vertical-align: top;
    font-size: 12px;
    padding: 5px;
}

.padding3 {
    padding: 3px !important;
}

/** Monitor de operadores aytto **/

.botondetalle {
    background-image: url(https://stylesitio-ghcpe3bud4ffe8fq.a01.azurefd.net/uiusuarios/Content/themes/tablero/images/icon_lupa.png);
    background-repeat: no-repeat;
    background-size: 16px 16px;
    cursor: pointer !important;
    width: 30px;
    height: 30px;
    display: inline-block;
    padding: 10px;
    background-position: center;
    cursor: pointer;
    border-radius: 5px;
    border: 1px solid #c0c0c0;
}

.ancho600 {
    width: 600px;
    margin: 0px auto;
}

.margen0 {
    margin:0px !important;
}

.fontsize11 {
    font-size:11px;
}

.paddingarri20 {
    padding-top: 20px;
}

.alto25 {
height: 25px;
}

.alto475 {
    height: 475px !important;
}

.paddingaba0 {
    padding-bottom: 0px;
}

.margenaba0 {
    margin-bottom:0px !important;
}

.margender0 {
    margin-right: 0px !important;
}

.margender25 {
    margin-right: 25px !important;
}

.paddingder10 {
    padding-right: 10px !important;
}

.alto128 {
height: 128px;
}

/** fix para admon operadores **/

.areatabsoperadores .nav-tabs > li > a {
    width: auto !important;
}

/** para check de supervisor heevi **/

#divisionActivarNotificaciones {
    position: absolute;
    border: 1px solid #D9D9D9;
    padding: 5px 15px 5px 10px;
    border-radius: 12px;
}

#divisionActivarNotificaciones label {
    position: relative;
    top: -2px;
    left: 5px;
    font-size: 12px;
    margin-bottom: 0px;
    color: #939598;
}

#divisionActivarNotificaciones label:hover {
    text-decoration:underline;
    cursor:pointer;
}


